Subject: Re: bug#11599: New Gnus reads full group information too often

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 20 Jun 2012 19:29:19 +0200

John Wiegley <[email-masked]> writes:

> You know, I think this was Dovecot's fault, not Gnus.  I noticed that
> in the groups where this was occurring, the IMAP message counts got
> doubled (in some cases, many times over).  So I killed all the dups,
> did a force-resync on everything, and since then Gnus has never said
> "initial sync" to me.

Right.  But since this is something that Dovecot seems to do
sporadically, it's probably a bug in Gnus that triggers it somehow.  I
still haven't been able to reproduce it, though.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/